SciQLOP - User story #2163

Implémentation du Drag and Drop dans la visualisation
20/10/2017 03:56 PM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 3 Module: DragAndDrop

Description

Subtasks:
Task # 2164: Drag and drop de visu vers visu Closed

Related issues:
Copied to User story #2177: Implémentation du Drag and Drop dans la visualisa... Closed 23/10/2017

History

#1 - 20/10/2017 03:56 PM - Anonymous
- Sprint changed from Product backlog to Sprint 10
- Position changed from 289 to 3

#2 - 20/10/2017 04:08 PM - Anonymous

- Subject changed from Implémentation du Drag and Dropd dans la visualisation to Implémentation du Drag and Drop dans la visualisation

#3 - 20/10/2017 05:24 PM - Anonymous

- Copied to User story #2177: Implémentation du Drag and Drop dans la visualisation added
